@charset "utf-8";
@media screen and (min-width: 481px) and (max-width: 1040px){
.header {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 5px;
}
.box-banner {
	float: left;
	height: 100%;
	width: 100%;
}

.banner {
	float: left;
	height: auto;
	width: 100%;
}
.banner-m {
	float: left;
	height: auto;
	width: 100%;
	display: none;
}
.box-top {
	float: left;
	position: absolute;
	z-index: 30;
	height: auto;
	width: 100%;
	background-image: url(../images/bg-top.png);
	background-repeat: repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 1%;
}

.logo {
	float: left;
	height: auto;
	width: 5%;
	margin-top: 1%;
	margin-left: 2%;
}
.logo img {
	height: auto;
	width: 100%;
	
}
.name-logo {
	font-family: promptregular;
	font-size: 1.5rem;
	color: #FFF;
	float: left;
	height: auto;
	width: 50%;
	margin-top: 3%;
	margin-left: 2%;
	text-shadow: 2px 2px 4px #000000;
}
.tel-top {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #FFF;
	float: right;
	height: auto;
	width: 25%;
	margin-top: 3%;
	margin-right: 2%;
	line-height: 150%;
	text-shadow: 2px 2px 4px #000000;
}
.tel-top a {
	color: #FFF;
	text-decoration: none;
}

.tel-top img {
	float: left;
	height: auto;
	width: 12%;
	margin-right: 3%;
	margin-top: -1%;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
	
}
.box-post {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/line-text-center.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 4%;
	padding-top: 2%;
}
.box-time {
	float: left;
	height: auto;
	width: 30%;
	margin-left: 2%;
}
.box-togo {
	float: left;
	height: auto;
	width: 25%;
	margin-left: 5%;
}
.box-contact-now {
	float: right;
	height: auto;
	width: 30%;
}



.title-post-all {
	color: #bf9b30;
	font-family: serithairegular;
	font-size: 2rem;
	margin-top: 2%;
	margin-bottom: 4%;
}
.box-time-list {
	font-size: 2rem;
	float: left;
	height: auto;
	width: 100%;
	margin-bottom: 2%;
	padding-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 1%;
}
.date {
	font-family: serithairegular;
	font-size: 1.5rem;
	color: #333;
	float: left;
	height: auto;
	width: 100%;
}
.time {
	color: #bf9b30;
	font-family: serithairegular;
	font-size: 1.5rem;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2%;
	margin-bottom: 2%;
}
.picture-googlemap {
	float: left;
	height: auto;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.picture-googlemap img {
	height: auto;
	width: 100%;
}
.call-now {
	float: left;
	height: auto;
	width: 100%;
	font-family: serithairegular;
	font-size: 2rem;
	color: #666;
}
.call-now a {
	color: #666;
	text-decoration: none;
}


.call-now img {
	height: auto;
	width: 15%;
	margin-right: 1%;
}

.call-now-detail {
	float: left;
	height: auto;
	width: 100%;
	font-family: serithairegular;
	font-size: 1.2rem;
	color: #999;
	margin-top: 3%;
	line-height: 120%;
}
}
